[Desktop Entry]
Name=Evernote
Exec=env WINEPREFIX="/home/kaito/.wine" wine C:\\\\Program\\ Files\\\\Evernote\\\\Evernote\\\\Evernote.exe 
Type=Application
StartupNotify=true
Comment=Evernote
Path=/home/kaito/.wine/dosdevices/c:/Program Files/Evernote/Evernote
Icon=ED36_Evernote.0
